import { SimpleLocalClient } from '../../core/index.js';
import type { ICambridgeAudioConfig } from './cambridge_audio.types.js';
import { cambridgeAudioProfile } from './cambridge_audio.types.js';

export class CambridgeAudioClient extends SimpleLocalClient<ICambridgeAudioConfig> {
  constructor(configArg: ICambridgeAudioConfig) {
    super(cambridgeAudioProfile, configArg);
  }
}
